<template>
  <div class="container">
    <!--<el-tabs v-model="activeName" type="card" @tab-click="handleClick">-->
    <!--<el-tab-pane label="单设备告警规则配置" name="alarmrule">-->
    <list-rule ref="listrule"/>
    <!--</el-tab-pane>-->
    <!--</el-tabs>-->
  </div>
</template>

<script>
import ListRule from './components/listRule'
export default {
  name: 'AlarmRule',
  components: { ListRule },
  data() {
    return {
      activeName: 'alarmrule'
    }
  },
  methods: {
    handleClick(tab, event) {
      if (tab.name === 'alarmrule') {
        this.$refs.listrule.fetchData()
      }
    }
  }
}
</script>

<style rel="stylesheet/scss" lang="scss" scoped>
  .container{
    padding: 5px;
  }
</style>
